<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    Task 501.50
</body>
<script>
    console.log(Math.floor(Math.random() * 10) + 1);
    console.log(Math.floor(Math.random() * 10) + 1);
    console.log(Math.floor(Math.random() * 10) + 10);
</script>
</html>